.download--wrapper:hover #icn__download .arrow--top {   
    animation: arrow-top 1700ms linear 1 normal forwards
}

@keyframes arrow-top {
    0% {transform: translate(560.517px,-1107.455757px);
        animation-timing-function: cubic-bezier(0.78,0.12,0.07,0.735)}
        60% {transform: translate(560.517px,-1070.567889px)}
        100% {transform: translate(560.517px,-1070.567889px)}
    }
    .download--wrapper:hover #icn__download .arrow--bottom {
        animation: arrow-bottom 1700ms linear 1 normal forwards
    }

    @keyframes arrow-bottom {
        0% {transform: translate(560.517px,-1140.495716px)}
        30% {transform: translate(560.517px,-1140.495716px);
            animation-timing-function: cubic-bezier(0.455,0.03,0.515,0.955)}
            60% {transform: translate(560.517px,-1107.455757px)}
            100% {transform: translate(560.517px,-1107.455757px)}
        }


/*  
        .icn__download-wrapper{
            position: relative;
        }
        .icn__download-wrapper::before{
            content: '';
            display: block;
            position: absolute;
            width: 40px;
            height: 40px;
            top: -1rem;
            right: 30%;
            background-size: cover;
        }
 */

/* .icn__download-wrapper.jpg::before{
        background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 512 512' style='enable-background:new 0 0 512 512;' xml:space='preserve'%3E%3Cpath d='M423.6,168l-96.8-96.8c-1.2-1.2-3.2-2-4.8-2H182.4c-19.2,0-34.8,15.6-34.8,34.8v134.8h-41.2c-11.2,0-20,8.8-20,20V376 c0,11.2,8.8,20,20,20h41.2v12.8c0,19.2,15.6,34.8,34.8,34.8h208.8c19.2,0,34.8-15.6,34.8-34.8V173.2 C425.6,171.2,424.8,169.2,423.6,168L423.6,168z M401.6,166h-52.4c-11.2,0-20.8-9.2-20.8-20.8V92.8L401.6,166z M100.4,375.6V258.4 c0-3.2,2.8-6,6-6h202.4c3.2,0,6,2.8,6,6v117.2c0,3.2-2.8,6-6,6H106.4C103.2,381.6,100.4,378.8,100.4,375.6L100.4,375.6z M391.2,429.2H182.4c-11.2,0-20.8-9.2-20.8-20.8v-12.8h146.8c11.2,0,20-8.8,20-20V258.4c0-11.2-8.8-20-20-20H161.6V103.6 c0-11.2,9.2-20.8,20.8-20.8h132.4v62.4c0,19.2,15.6,34.8,34.8,34.8H412v228.4C411.6,419.6,402.4,428.8,391.2,429.2L391.2,429.2z'/%3E%3Cpath d='M227.8,307.6c0-11.6-9.2-19.6-21.6-19.6h-26v57.6h12.4v-18.8h13.6C218.6,327.2,227.8,319.2,227.8,307.6z M205,315.6h-12.4 v-16.4H205c6,0,10.4,3.2,10.4,8S211,315.6,205,315.6z'/%3E%3Cpath d='M293.6,337.2v-23.6H268v9.6h13.6v8.8c-3.2,2.4-7.2,3.6-11.2,3.6c-10.4-0.4-18.4-8.8-18-19.2c0.4-10,8.4-17.6,18-18 c5.6,0,10.8,2.4,14.4,6.4l8.8-8c-6-6-14.4-9.6-23.2-9.6c-16.4-0.4-30.4,12.4-30.8,28.8s12.4,30.4,28.8,30.8 C278.8,347.2,287.2,343.6,293.6,337.2L293.6,337.2z'/%3E%3Cpath d='M144.7,325.5c0.4,5.1-3.8,9.8-8.9,9.8c-4.3,0-8.1-2.6-9.8-6.4l-8.5,8.1c4.7,6,11.9,9.8,19.6,9.8c11.5,0.4,20.4-8.9,20-20 v-39.6h-12.8L144.7,325.5z'/%3E%3C/svg%3E");
    }

.icn__download-wrapper.pdf::before{
                background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' enable-background='new 0 0 128 128' height='512' viewBox='0 0 128 128' width='512' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m105.9 42-24.2-24.2c-.3-.3-.8-.5-1.2-.5h-34.9c-4.8 0-8.7 3.9-8.7 8.7v33.7h-10.3c-2.8 0-5 2.2-5 5v29.3c0 2.8 2.2 5 5 5h10.3v3.2c0 4.8 3.9 8.7 8.7 8.7h52.2c4.8 0 8.7-3.9 8.7-8.7v-59c-.1-.4-.3-.9-.6-1.2zm-5.5-.5h-13.1c-2.8 0-5.2-2.3-5.2-5.2v-13.1zm-75.3 52.4v-29.3c0-.8.7-1.5 1.5-1.5h50.6c.8 0 1.5.7 1.5 1.5v29.3c0 .8-.7 1.5-1.5 1.5h-50.6c-.8 0-1.5-.7-1.5-1.5zm72.7 13.3h-52.2c-2.8 0-5.2-2.3-5.2-5.2v-3.2h36.7c2.8 0 5-2.2 5-5v-29.2c0-2.8-2.2-5-5-5h-36.7v-33.7c0-2.8 2.3-5.2 5.2-5.2h33.1v15.6c0 4.8 3.9 8.7 8.7 8.7h15.6v57.1c-.1 2.8-2.4 5.1-5.2 5.1z'/%3E%3Cpath d='m42.3 76.9c0-2.9-2.3-4.9-5.4-4.9h-6.5v14.4h3.1v-4.7h3.4c3.1.1 5.4-1.9 5.4-4.8zm-5.8 2h-3.1v-4.1h3.1c1.5 0 2.6.8 2.6 2s-1.1 2.1-2.6 2.1z'/%3E%3Cpath d='m58.8 79.2c0-4.2-3.4-7.2-8.3-7.2h-5.2v14.4h5.2c4.9.1 8.3-2.9 8.3-7.2zm-10.3-4.4h2.5c2.4-.2 4.5 1.7 4.7 4.1.2 2.7-2 4.9-4.7 4.7h-2.5z'/%3E%3Cpath d='m65.4 80.8h7.2v-2.8h-7.2v-3.2h8v-2.8h-11.1v14.5h3.1z'/%3E%3C/svg%3E");
}
.icn__download-wrapper.word::before{
background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' enable-background='new 0 0 128 128' height='512' viewBox='0 0 128 128' width='512' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m105.9 42-24.2-24.2c-.3-.3-.8-.5-1.2-.5h-34.9c-4.8 0-8.7 3.9-8.7 8.7v33.7h-10.3c-2.8 0-5 2.2-5 5v29.3c0 2.8 2.2 5 5 5h10.3v3.2c0 4.8 3.9 8.7 8.7 8.7h52.2c4.8 0 8.7-3.9 8.7-8.7v-59c-.1-.4-.3-.9-.6-1.2zm-5.5-.5h-13.1c-2.8 0-5.2-2.3-5.2-5.2v-13.1zm-75.3 52.4v-29.3c0-.8.7-1.5 1.5-1.5h50.6c.8 0 1.5.7 1.5 1.5v29.3c0 .8-.7 1.5-1.5 1.5h-50.6c-.8 0-1.5-.7-1.5-1.5zm72.7 13.3h-52.2c-2.8 0-5.2-2.3-5.2-5.2v-3.2h36.7c2.8 0 5-2.2 5-5v-29.2c0-2.8-2.2-5-5-5h-36.7v-33.7c0-2.8 2.3-5.2 5.2-5.2h33.1v15.6c0 4.8 3.9 8.7 8.7 8.7h15.6v57.1c-.1 2.8-2.4 5.1-5.2 5.1z'/%3E%3Cpath d='m42.3 79.2c0-4.2-3.4-7.2-8.3-7.2h-5.2v14.4h5.2c4.9.1 8.3-2.9 8.3-7.2zm-7.9 4.4h-2.5v-8.8h2.5c2.4-.1 4.5 1.7 4.7 4.1.2 2.7-2 4.9-4.7 4.7z'/%3E%3Cpath d='m52 86.7c4.1-.1 7.4-3.5 7.3-7.7-.1-4.1-3.5-7.4-7.7-7.3-4 .1-7.3 3.4-7.3 7.5.2 4.2 3.6 7.5 7.7 7.5zm0-12.1c2.6-.1 4.7 1.9 4.8 4.5s-1.9 4.7-4.5 4.8-4.7-1.9-4.8-4.5c0-.1 0-.1 0-.2.1-2.5 2-4.5 4.5-4.6z'/%3E%3Cpath d='m69.3 86.7c2.1 0 4.1-.9 5.6-2.4l-2.2-2c-.8 1-2.1 1.6-3.4 1.6-2.6-.1-4.6-2.3-4.5-4.8.1-2.4 2-4.4 4.5-4.5 1.3 0 2.5.6 3.4 1.6l2.2-2c-2.7-3.2-7.5-3.5-10.7-.8s-3.5 7.5-.8 10.7c1.5 1.7 3.7 2.6 5.9 2.6z'/%3E%3C/svg%3E");
} */